## etch-support 0.04

=== debian/changelog ===
etch-support (0.04) unstable; urgency=low

  * The diversion of debconf-apt-progress is no longer needed now that
    debconf (1.5.11etch2) is in stable.

 -- Frans Pop <fjp@debian.org>  Thu, 28 Aug 2008 12:26:04 +0200

etch-support (0.03) unstable; urgency=low

  * Improve name of hook script that replaces /etc/mke2fs.conf.
  * Only divert debconf-apt-progress if the installed version of debconf is
    lower than 1.5.11etch2.

 -- Frans Pop <fjp@debian.org>  Tue, 01 Apr 2008 20:20:29 +0200

etch-support (0.02) unstable; urgency=low

  * Temporarily divert debconf-apt-progress in /target and replace it with a
    version that supports new options used in the Lenny installer.

 -- Frans Pop <fjp@debian.org>  Mon, 03 Mar 2008 16:25:53 +0100

etch-support (0.01) unstable; urgency=low

  * First release.
  * Support installation of 'etchnhalf' kernel meta packages.
  * Replace /etc/mke2fs.conf with a version containing defaults compatible
    with Etch.

 -- Frans Pop <fjp@debian.org>  Wed, 06 Feb 2008 17:32:22 +0100
