=== debian/control ===
Source: etch-support
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 5.0)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/etch-support

Package: etch-support
XC-Package-Type: udeb
Architecture: all
Priority: extra
Depends: ${misc:Depends}
Description: Adds backwards compatibility to the installer for installing Etch
