=== debian/rules ===
#!/usr/bin/make -f

DESTDIR = debian/etch-support

scripts = \
	base-installer.d/01kernel_etchnhalf

build:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	set -e; for file in $(scripts); do \
		install -m0755 $$file $(DESTDIR)/usr/lib/$$file; \
	done
	install -m0755 partman_init.d/01replace_mke2fs_conf \
		$(DESTDIR)/lib/partman/init.d/
	install -m0644 mke2fs.conf $(DESTDIR)/usr/share/etch-support/

binary-indep: build install
	dh_testdir
	dh_testroot
	#dh_installdebconf
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
